HomeFreeBSD

audio/mpg123: drop devel/libltdl dependency

Description

audio/mpg123: drop devel/libltdl dependency

Starting with mpg123 1.24.0, libltdl is no longer needed,
so remove the dependency and the corresponding configure
argument.

PR: 239356
Submitted by: avos

Details

Committed
novelJul 21 2019, 8:35 AM
Parents
rP507039: Finish www/august and www/weblint removal
Branches
Unknown
Tags
Unknown